<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>CSS Intro Activity</title>

<!-- External Styling -->

<link rel="stylesheet" type="text/css" href="./index.css">

<!-- Internal Styling -->

<style type="text/css">
	p {
		color: orange;
	}
</style>

</head>
	<body>
		<p style="color: red;">Apply inline styling here</p>
		<p>Apply internal styling here</p>
		<p id="ext-p">Apply external styling here</p>

		<h1>CSS Introduction Activity</h1>

		<h2 id="capital">The following are things that you will learn in this bootcamp:</h2>

		<strong>Languages to be Learned</strong>
		<ol class="language-list">
			<li>Hypertext Markup Language</li>
			<li>Cascading Style Sheet</li>
			<li>JavaScript</li>
		</ol>

		<strong>Tools to be Used</strong>
		<ol>
			<li type="tools">Sublime Text</li>
			<li type="tools">Postman</li>
			<li type="tools">Heroku</li>
			<li type="tools">GitLab</li>
		</ol>

		<strong>Other Things to be Learned</strong>
		<section>
		<img src="https://upload.wikimedia.org/wikipedia/commons/thumb/9/99/Unofficial_JavaScript_logo_2.svg/480px-Unofficial_JavaScript_logo_2.svg.png">

		
		<ol>
			<li>Node.js</li>
			<li>Express.js</li>
			<li>React.js</li>
			<li>MongoDB</li>
		</ol>
		</section>


		<p id="last-p">Web development is a continuous process. Never stop learning and always look for ways to innovate.</p>


	</body>
</html>